Subject: how do I get started with fwtk? plz advice.

From: Educatee <[email-masked]>
Date: Sat, 07 Apr 2001 10:19:23 +1000

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I have done the following:

1. installed FreeBSD4.2
2. download fwtk2.1.tar.Z and fwtk-doc-only.tar.Z
    place these two files in /usr/ports/distfiles
3. run make at /usr/ports/security/fwtk
    and it's ok

What do I do next? How can I test run? Is there any place in the
internet I could learn the complete setup til test run before I goes
into more details? I am very new to this fwtk. I appreciate any advice
you could gave me. Thanks.